Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Thomas Redmond)
Date: 3 Feb 1995 15:27:42 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.groups

In article <[email-masked]>, [email-masked] (Daniel Hartung) writes:
> Klaus Weide <[email-masked]> wrote:
> >
> >>The Bible of Usenet was originally called "USENET Bible."
> >>Some one then e-mailed me saying the name was confusing; he
> >>thought it meant USENET's *Holy* Bible.  I agreed with him
> >>and I changed the name to "Bible of Usenet."   Which is
> >>clearer, or so I thought.   I then latter got some e-mail
> >>from else saying that name is confusing and I should
> >[deleted]
> >
> >As a compromise between not changing at all (for convenience, and
> >because you like the current name) and getting rid of the word "bible"
> >(to avoid confusion):
> >call it
> >  USENET "Bible"
> >or
> > "Bible" of Usenet,
> >
> >i.e. add quotes -- necessary only in appropriate (prominent) places
> 
> Good grief.  There was NOTHING WRONG with "The USENET Bible".  As the
> person who posted the dictionary excerpt showed, the term has been
> used for a long time in many non-religious contexts.  (Would a person
> seeing "The Fisherman's Bible" in a bookstore think it was a Holy
> Bible for anglers, or a compendium of all that a fisherman should
> know?)
> 
> (Okay, I admit a slim possibility of a bible in a waterproof case
> for reading while waiting for the fish to bite.... ;-))
> 
> Go back to USENET Bible, and let people who are confused come out
> of their shells.
> 
> (Personally, I think the SECOND construction is more confusing.)
> 
But what about "The USENET Koran", "The USENET Torah" or, "The USENET 
I Ching".(:  Actually, I like "The USENET Sutra".  
 
I can see some confusion in using the word bible in this context.  
"The Bible" is available in digital format in many locations.  "The 
USENET Bible" might refer to one or more of these sources.  Changing 
the name of an existing, well known, accepted reference source would 
cause more confusion for more people.  I'd go for confusing the least
number of people.
-- 
___________________________________________________________________________________
 The opinions expressed are not necesarily shared by or representative of anyone or
any organization I am or am not associated with.  They might not even be mine.  TVR